-- 基础信息
base_info = {
	group_id = 133103667
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 667001, monster_id = 20010301, pos = { x = 361.883, y = 251.793, z = 2295.366 }, rot = { x = 0.000, y = 283.666, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 20 },
	{ config_id = 667002, monster_id = 20010301, pos = { x = 344.580, y = 251.896, z = 2317.283 }, rot = { x = 0.000, y = 283.666, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 20 },
	{ config_id = 667003, monster_id = 20010301, pos = { x = 374.026, y = 251.770, z = 2319.032 }, rot = { x = 0.000, y = 283.666, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 667001, 667002, 667003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
